{% extends "base.html" %}
{% block content %}
    <h1>Announcements</h1>
    <article class="media content-section">
        <div class="media-body">
          <h5><p class="article-content">This is a simple flask blog website created by sc19z2x</p></h5>    
        </div>
      </article>
    
{% endblock content %}